Bug 119796 - Update pcitable, Cards, and pciids.sf.net for voodoo driver
Update pcitable, Cards, and pciids.sf.net for voodoo driver
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: EasyFix, Triaged
Depends On:
Blocks: 119788 FC4Target
  Show dependency treegraph
 
Reported: 2004-04-02 02:11 EST by Mike A. Harris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-15 10:11:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2004-04-02 02:11:31 EST
Update the pcitable, Cards, and pciids.sf.net to match what is
supported by the current "voodoo" driver in Xorg X11.
Comment 1 Mike A. Harris 2005-02-01 04:43:27 EST
Needs investigation for FC4
Comment 2 Mike A. Harris 2005-03-15 10:11:22 EST
Rawhide hwdata is up to date with 6.8.2 for this driver.

Note You need to log in before you can comment on or make changes to this bug.